.container {
  max-width: 800px;
}
.l-heading {
  font-size: 40px;
}

@media (max-width: 768px) {
  .container {
    max-width: 500px;
  }
  .l-heading {
    text-align: center;
  }

  /* Admission Form */
  .adm-form fieldset,
  .adm-form input[type="submit"] {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .container {
    max-width: 80%;
  }
  .l-heading {
    font-size: 36px;
  }
}
